<!doctype html>
<html lang="en">
  <head>
    <title>Bài Tập IF ELSE Thêm</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" >
    <link rel="stylesheet" href="./index.css">
  </head>
  <body>
    <div class="container py-5">
        <h4> Bài Tập 5: Tính Ngày Tháng Năm</h4>
        <form id="form5" class="row gy-3 align-items-center px-2">
            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputDay"
                    placeholder="Nhập Ngày">
            </div>
            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputMonth"
                    placeholder="Nhập Tháng">
            </div>
            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputYear"
                    placeholder="Nhập Năm">
            </div>

            <div class="col-2">
                <button class="btn btn-primary me-1 mb-1" type="button" id="btnYesterday">Ngày Hôm
                    Qua</button>
            </div>
            <div class="col-3">
                <button class="btn btn-primary me-1 mb-1" type="button" id="btnTomorrow">Ngày
                    Mai</button>
            </div>
            <div class="alert alert-warning" role="alert">
                Kết Quả: <span id="txtDate"></span>
            </div>
        </form>
        <hr>
        <h4 class="card--heading">Bài Tập 6 : Tính ngày</h4>
        <form class="row gy-3 align-items-center px-2">
            <div class="col-12 col-lg-4">
                <input type="number" class="form-control form__input" id="inputMonth2"
                    placeholder="Nhập Tháng">
            </div>
            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputYear2"
                    placeholder="Nhập Năm">
            </div>

            <div class="col-12 col-lg-2">
                <button class="btn btn-primary me-1 mb-1" type="button" id="btnCalcDay">Tính
                    Ngày</button>
            </div>
            <div class="alert alert-warning" role="alert">
                Kết Quả: <span id="txtCalcDay"></span>
            </div>
        </form>
        <hr>
        <h4 class="card--heading">Bài Tập 7 :  Đọc Số</h4>
        <form class="row gy-3 align-items-center px-2">
            <div class="col-12 col-lg-4">
                <input type="number" class="form-control form__input" id="inputReadInt"
                    placeholder="Nhập số 3 chữ số">
            </div>
            <div class="col-12 col-lg-4">
                <button class="btn btn-primary me-1 mb-1" type="button" id="btnReadInt">Đọc
                    Số</button>
            </div>
            <div class="alert alert-warning" role="alert">
                Kết Quả: <span id="txtReadInt"></span>
            </div>
        </form>
        <hr>
        <h4 class="card--heading">Bài Tập 8 :  Tìm sinh viên xa trường nhất</h4>
        <form class="row gy-3 align-items-center px-2">
            <div class="col-12">
                <h5>Sinh Viên 1</h5>
            </div>
            <div class="col-12 col-lg-2">
                <input type="text" class="form-control form__input" id="inputName1"
                    placeholder="Nhập tên">
            </div>
            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputX1"
                    placeholder="Nhập tọa độ x">
            </div>
            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputY1"
                    placeholder="Nhập tọa độ y">
            </div>
            <div class="col-12">
                <h5>Sinh Viên 2</h5>
            </div>
            <div class="col-12 col-lg-2">
                <input type="text" class="form-control form__input" id="inputName2"
                    placeholder="Nhập tên">
            </div>
            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputX2"
                    placeholder="Nhập tọa độ x">
            </div>
            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputY2"
                    placeholder="Nhập tọa độ y">
            </div>
            <div class="col-12">
                <h5>Sinh Viên 3</h5>
            </div>
            <div class="col-12 col-lg-2">
                <input type="text" class="form-control form__input" id="inputName3"
                    placeholder="Nhập tên">
            </div>
            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputX3"
                    placeholder="Nhập tọa độ x">
            </div>
            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputY3"
                    placeholder="Nhập tọa độ y">
            </div>
            <div class="col-12 ">
                <h5>Trường học</h5>
            </div>

            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputX4"
                    placeholder="Nhập tọa độ x">
            </div>
            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputY4"
                    placeholder="Nhập tọa độ y">
            </div>
            <div class="col-4">
                <button class="btn btn-primary me-1 mb-1" type="button" id="btnSearch">Tìm</button>
            </div>
            <div class="alert alert-warning" role="alert">
                Kết Quả: <span id="txtSearch"></span>
            </div>
        </form>



    </div>
      





    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" ></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" ></script>
    <script src="./index.js"></script>
        
    
  </body>
</html>